Bug 233101 - Fedora 6 package is newer than Fedora 7 package
Fedora 6 package is newer than Fedora 7 package
Product: Fedora
Classification: Fedora
Component: kphotobymail (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: kushaldas@gmail.com
Fedora Extras Quality Assurance
Depends On:
Blocks: FE7Target
  Show dependency treegraph
Reported: 2007-03-20 10:39 EDT by Michael Schwendt
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-13 00:45:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2007-03-20 10:39:32 EDT
Fedora 6 package is newer than Fedora 7 package.
New build is needed.

kushaldas AT gmail.com:
      FE6 > FE7 (0:0.4.1-1.fc6 > 0:0.4-3.fc7)
Comment 1 kushaldas@gmail.com 2007-09-13 00:45:39 EDT
Fixed, but don't remember when and how :)

Note You need to log in before you can comment on or make changes to this bug.